
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{159641D6-6404-4A2A-AE62-294DE0FE8301}") = "Subscription View", "Subscription View\Subscription View.dtproj", "{65DDA8F3-D283-45E4-9566-93F000322EF7}"
EndProject
Project("{159641D6-6404-4A2A-AE62-294DE0FE8301}") = "Entity Based Staging", "Entity Based Staging\Entity Based Staging.dtproj", "{82587676-5B0C-4BF8-B09B-399308E0DC77}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65DDA8F3-D283-45E4-9566-93F000322EF7}.Development|Default.ActiveCfg = Development
		{65DDA8F3-D283-45E4-9566-93F000322EF7}.Development|Default.Build.0 = Development
		{82587676-5B0C-4BF8-B09B-399308E0DC77}.Development|Default.ActiveCfg = Development
		{82587676-5B0C-4BF8-B09B-399308E0DC77}.Development|Default.Build.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
